Не могу открыть spyder3 в Ubuntu

Я пытался использовать Spyder 3 в Ubuntu. Я установил spyder 3 используя pip3 install spyder, Но это не открывается. Когда я открываю в терминале, это дает мне следующую ошибку.

Traceback (most recent call last):
  File "/usr/local/bin/spyder3", line 11, in <module>
    sys.exit(main())
  File "/usr/local/lib/python3.5/dist-packages/spyder/app/start.py", line 144, in main
    from spyder.app import mainwindow
  File "/usr/local/lib/python3.5/dist-packages/spyder/app/mainwindow.py", line 49, in <module>
    requirements.check_qt()
  File "/usr/local/lib/python3.5/dist-packages/spyder/requirements.py", line 40, in check_qt
    package_name, required_ver = qt_infos[qtpy.API]
KeyError: 'pyside'

0 ответов

Другие вопросы по тегам